<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные статусы продавцов:
 * * `1` - Ожидает подтверждения
 * * `2` - Активен
 * * `3` - Не активен
 */
enum SellerStatusEnum: int
{
    /** Ожидает подтверждения */
    case CREATE = 1;
    /** Активен */
    case ACTIVE = 2;
    /** Не активен */
    case NOT_ACTIVE = 3;
}
